Fonction Scilab
Last update : 12/01/2005

gethistory - retourne dans une matrice de type chaine de caracteres l'historique de scilab.

### Calling Sequence

  `matstr=gethistory()`

### Parameters

- `matstr`

  une matrice de type chaine de caracteres

### Description

retourne dans une matrice de type chaine de caracteres l'historique de scilab.

### See Also

`savehistory`, `loadhistory`, `resethistory`,

### Authors

  A.C